@charset "utf-8";

#main_banner{width:100%;height:429px;margin:0 auto;transition:all .3s;background: #0D3558;}
#main_banner .main_banner{position:relative;width:100%;max-width:1400px;height:100%;margin:0 auto;border-radius:25px 25px 0 0;transition:all .3s;background:#fff url(/sh_img/index/main_banner/main_bg01.png) no-repeat 89% 0;background-size:510px}

/*메인텍스트*/
#main_banner_txt{z-index:1000;position:absolute;top:100px;left:60px;width:52%;transition:all .3s;font-family:'notokr-regular'}
#main_banner_txt .s_tit{padding-left:5px;font-size:15px;color: #0D3558;font-weight:600;letter-spacing:1.5px;text-transform:uppercase;opacity:0;transition:all .3s;font-family: 'Montserrat', sans-serif}
#main_banner_txt .b_tit{padding-bottom:10px;font-size:43px;color:#222;letter-spacing:-0.5px;line-height:55px;word-break:keep-all;opacity:1;transition:all .3s;font-family:'notokr-light'}
#main_banner_txt .b_tit span{font-family:'notokr-bold'}
#main_banner_txt .m_tit{padding-bottom:10px;font-size:24px;color:#0D3558}
#main_banner_txt .m_tit span{font-family:'notokr-bold'}
#main_banner_txt .s_txt{font-size:15px;color:#888;line-height:24px}

/*빠른상담*/
#main_contact_wrap{z-index:1;position:relative;width:100%;max-width:1400px;height:130px;margin:0 auto;border-radius:0 0 25px 25px;transition:all .3s;background:#f2f2f2}
#main_contact_wrap:after{display:block;content:"";width:100%;height:43px;background:url(/sh_img/index/main_banner/img/shadow.png) no-repeat}
#main_con_warp>h3 {display:inline-block;font-weight:normal;font-size:20px;letter-spacing:-0.5px;line-height:32px;color:#222;font-family:'notokr-medium'}
#main_con_warp>p {display:inline-block;position:absolute;top:56px;padding-left:10px;font-size:14px;letter-spacing:-0.1px;color:#898989;font-family:'notokr-regular'}

/* 반응형 [s] */
@media (max-width:1230px){
#main_banner .main_banner{background-size:474px}
#main_banner_txt{top:70px;left:50px}
#main_banner_txt .b_tit{font-size:43px;line-height:55px}
#main_contact_wrap{height:auto}
#main_contact_wrap:after{display:none}
}

@media (max-width:1024px){
#main_banner{padding:50px 15px 0}
#main_banner .main_banner{background:#fff url(/sh_img/index/main_banner/main_bg01_m.png) no-repeat 94% 82%;background-size:46%}
#main_banner_txt{top:50%;left:50px;transform:translateY(-50%);width:100%}
#main_banner_txt .b_tit{font-size:40px;line-height:50px}
#main_banner_txt .m_tit{font-size:21px}
}

@media (max-width:768px){
#main_banner_txt{left:30px}
#main_banner_txt .s_tit{font-size:13px}
#main_banner_txt .b_tit{font-size:35px;line-height:45px}
#main_banner_txt .m_tit{font-size:18px}
}

@media (max-width:480px){
#main_banner .main_banner{background-size:73%}
#main_banner_txt{width:85%;left:50%;top:28%;transform:translate(-50%,-50%)}
#main_banner_txt .b_tit{font-size:23px;line-height:33px}
#main_banner_txt .m_tit{font-size:16px}
#main_banner_txt .s_txt{display:none}
}

@media (max-width:380px){
#main_banner_txt{width:100%;text-align:center}
#main_banner_txt .b_tit{word-break:keep-all;line-height:30px;font-size:21px}
#main_banner_txt .m_tit{font-size:14px}
}
/* 반응형 [e] */


